.card
   display: flex 
   flex-direction: column
   align-items: center
   .__img
       height: 250px
       width: 350px
       background-position: center center
       background-repeat: no repeat
       background-size: cover 
